# Gimp.context_get_feather_radius

    @accepts(float, float)
    @returns(bool)
    def context_get_feather_radius(feather_radius_x, feather_radius_y):
        # Python wrapper for gimp_context_get_feather_radius()

Get the feather radius setting.

Returns the feather radius setting.

Since 2.8

feather_radius_x

  The horizontal feather radius.

feather_radius_y

  The vertical feather radius.

Returns